Subject: Re: [PATCH v2 1/2] ath10k: search for default BDF name provided in DT

From: Kalle Valo <[email-masked]>
Date: Thu, 10 Mar 2022 12:07:49 +0200

Doug Anderson <[email-masked]> writes:

> On Fri, Jan 14, 2022 at 6:46 AM Kalle Valo <[email-masked]> wrote:
>>
>> Abhishek Kumar <[email-masked]> writes:
>>
>> > On this patch I have a kernel bot warning, which I intend to fix along
>> > with all the comments and discussion and push out V3. So, any
>> > comments/next steps are appreciated.
>>
>> Please wait my comments before sending v3, I think this is something
>> which is also needed in ath11k and I need to look at it in detail.
>
> I'm wondering if you have a timeframe for when you might post your
> comments. We've landed this patch locally in the Chrome OS kernel
> tree, but we are always also interested in it landing upstream. If you
> have ideas for a path forward that'd be keen!

You had a good comment on v1 so I replied to that one.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches